/************ call to action ****************/
div.call-to-action{
    text-align: center;
    background-color: #ffffff;
}
div.call-to-action > div {
    display: inline-block;
    width: 31%;
    padding: 5px;
    border: solid #d5d6d6 1px;
    vertical-align: top;
    
}
div.call-to-action > div > a{
    display: block;
    
}
/********* control height *************/
div.call-to-action > div > a > div > div.mid-sec{
    height: 77px;
    text-align: left
}
/********* space blocks ****************/
div.call-to-action > div:first-child{
    margin-right: 5px;
}
div.call-to-action > div:last-child{
    margin-left: 5px;
}
/************** background and colour for blocks **************/
div.call-to-action > div > div{
    text-decoration: none;
    background: url('../images/call_bak.jpg') #121035 repeat-x  top ;
}


/********  horz rules ******************/
div.call-to-action hr{
    opacity: .85;
    border-top: #7c7c7c solid 1px;
    border-bottom: #414141 solid 1px;
    width: 97%;
    margin: 0 auto 5px auto;
}
div.call-to-action{
    padding-top: 10px;
}
/********** heading ****************/
div.call-to-action h3{
    font-size: 16px;
    font-family: 'Istok Web', sans-serif;
    text-align: left;
    color: #ffffff;
    font-weight: normal;
    margin: 0 5px 0 5px;
    padding-top: 5px;
    background: none;
    line-height: normal;
    
}

div.call-to-action img{
    display: inline-block;
    vertical-align: top;
    padding: 5px;
    /*border: #4d4d4d 1px solid;*/
    border: #A2A2A2 1px solid;
    margin-left: 5px;
    margin-top: 3px;


    
}


div.call-to-action span.text{
    display: inline-block;
    text-align: left;
    color: #ffffff;
    width: 68%;
    padding-left: 5px;
    vertical-align: top;
    font-size: 12px;
}
/************** more info section  **************/
div.call-to-action div.moreinfo{
    text-align: left;
    color: #f3c837;
    padding: 5px 0 5px 30px;
    font-size: 12px;
}
div.call-to-action div.moreinfo a{
    color: #f3c837;
    text-decoration: none;
}
div.call-to-action div.moreinfo{
     background: url('../images/call_bull.gif') no-repeat  10px 8px;
    padding-left: 25px;
    padding-bottom: 8px;


}



